Subject: WG: Administration exchange Berlin x JUSTDIGI
From: "Duken, Carlotta" <[email-masked]>
To: "Aivar Pau - JUSTDIGI" <[email-masked]>
Cc: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Wed, 29 Apr 2026 09:55:54 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Aivar Pau,

I am working as EU Affairs Advisor for the Berlin administration. Together 
with your colleague Ott Velsberg I have successfully applied for the 
EU-funded “Public Administration Cooperation Exchange” (PACE).  In short, 
the project includes a delegation visit by the Digitization and Organization 
of my administration to your ministry in June 2026 to learn about AI-based 
solutions across administration services.

As Ott is no longer available he forwarded me to your colleague Kaarel Sepp. 
Unfortunately, I have not heard from Kaarel Sepp so far. The deadline for 
handing in a draft agenda to the EU Commission for the visit (planned for 
08.06.-12.06.2026) is already in the first week of May.

I found your name on an article mentioning Kaarel Sepp on the ministry’s 
website. It would be great if you could help us to get in touch with Kaarel 
Sepp or another colleague able to support us with the implementation of the 
visit.

Thank you very much.

Best regards,

Carlotta Duken

EU Affairs Advisor

District Office Friedrichshain-Kreuzberg (Berlin)

Organizational Unit Climate and International Affairs
Frankfurter Allee 35/37, 10247 Berlin
Telephone: +49 (0)30 - 9 02 98 4768

Mobile: +49 (0)162 1738492

E-Mail:  <mailto:[email-masked]> 
[email-masked]

 <http://www.berlin.de/Klima-Internationales-XHain> 
www.berlin.de/Klima-Internationales-XHain

Von: Duken, Carlotta
Gesendet: Dienstag, 21. April 2026 18:58
An: [email-masked]' <[email-masked]>
Cc: 'Ott Velsberg - JUSTDIGI' <[email-masked]>
Betreff: AW: Administration exchange Berlin x JUSTDIGI

Hi Kaarel Sepp,

I wanted to follow up on my previous mail. As the foreseen administration 
exchange is supposed to take place in June, it would be great to talk to you 
soon. Is there any chance that you are free for a phone call next week 
Monday, Tuesday or Wednesday?

Thank you and best regards,

Carlotta

Carlotta Duken

EU Affairs Advisor

District Office Friedrichshain-Kreuzberg (Berlin)

Organizational Unit Climate and International Affairs
Frankfurter Allee 35/37, 10247 Berlin
Telephone: +49 (0)30 - 9 02 98 4768

Mobile: +49 (0)162 1738492

E-Mail: [email-masked] 
<mailto:[email-masked]>

 <http://www.berlin.de/Klima-Internationales-XHain> 
www.berlin.de/Klima-Internationales-XHain

Von: Duken, Carlotta
Gesendet: Mittwoch, 1. April 2026 11:11
An: [email-masked]' <[email-masked] 
<mailto:[email-masked]> >
Cc: 'Ott Velsberg - JUSTDIGI' <[email-masked] 
<mailto:[email-masked]> >
Betreff: Administration exchange Berlin x JUSTDIGI

Dear Kaarel Sepp,

Thank you for taking over the planning and coordination of the knowledge 
exchange between my administration (District Office Friedrichshain-Kreuzberg 
in Berlin) and your administration. As I am not sure how much you already 
know about the project, I would briefly summarize it for you.

With support from your colleague Ott, my administration has successfully 
applied to take part in the “Public Administration Cooperation Exchange” 
(PACE), which aims to build administrative capacity by promoting cooperation 
and cross-border exchanges among Member States and is funded by the EU 
Commission (SG REGORM). You can find our project proposal AI in Action: 
Enhancing Public Services Through Intelligent Systems attached to this 
E-Mail.

In essence, five colleagues from the Digitization and Organization of my 
administration would visit your administration in June 2026 to learn about 
AI-based solutions across administration services that can improve 
accessibility, efficiency, and inclusivity of public administration services 
in our District Office. With Ott I had agreed on a five-day visit from 8th 
to 12th June 2026.

Funding: The EU Commission covers all costs for travel and accommodation for 
my colleagues as well as a daily rate for the hosting administration (that 
would be 350€ per day for five days, so 1.750 € in total).

To proceed with the next steps, I was asked by SG REFORM to deliver a number 
of information regarding our exchange. I have already filled in preliminary 
answers (in blue):

1.	Tentative dates on which your exchange(s) will take place, if known; 
08.06. – 12.06.2026
2.	Once the date(s) are confirmed, a draft agenda agreed upon by the host 
and sending institutions (template attached); to be discussed and 
coordinated with you
3.	A list of participants from the sending institution (including name, 
email, institution, and position); the list is ready and can be shared with 
you
4.	The main contact point at the host institution (including name, email, 
institution, and position). I would mention you?

An online workshop to explain the practicalities of the program and best 
practices will be organized by SG REFORM on Wednesday 22nd of April where we 
would have the opportunity to ask questions and solve any pending doubt 
about the program. I will take part for sure. The invitation will follow 
soon.

Please do not hesitate to come back to me with any questions. I will be on 
holiday until 10th April. We could have a phone call in the week of the 13th 
April if that works for you?

Best regards,

Carlotta

Carlotta Duken

EU Affairs Advisor

District Office Friedrichshain-Kreuzberg (Berlin)

Organizational Unit Climate and International Affairs
Frankfurter Allee 35/37, 10247 Berlin
Telephone: +49 (0)30 - 9 02 98 4768

Mobile: +49 (0)162 1738492

E-Mail: [email-masked] 
<mailto:[email-masked]>

 <http://www.berlin.de/Klima-Internationales-XHain> 
www.berlin.de/Klima-Internationales-XHain